[KCM Locale]
Name=Rwanda
Name[ar]=رواندا
Name[as]=ৰৱান্ডা
Name[be]=Руанда
Name[be@latin]=Ruanda
Name[bg]=Руанда
Name[bn]=রোয়ান্ডা
Name[bn_IN]=রওয়ান্ডা
Name[ca]=Ruanda
Name[ca@valencia]=Ruanda
Name[csb]=Ruanda
Name[de]=Ruanda
Name[el]=Ρουάντα
Name[eo]=Ruando
Name[es]=Ruanda
Name[eu]=Ruanda
Name[fa]=روآندا
Name[fi]=Ruanda
Name[ga]=Ruanda
Name[gl]=Ruanda
Name[gu]=રવાન્ડા
Name[he]=רואנדה
Name[hi]=रवांडा
Name[hne]=रवांडा
Name[hr]=Ruanda
Name[hsb]=Ruanda
Name[hu]=Ruanda
Name[is]=Rúanda
Name[it]=Ruanda
Name[ja]=ルワンダ
Name[ka]=რუანდა
Name[kk]=Руанда
Name[km]=រវ៉ាន់ដា
Name[kn]=ರುವಾಂಡ
Name[ko]=르완다
Name[ku]=Rûanda
Name[lt]=Ruanda
Name[lv]=Ruanda
Name[mai]=रवांडा
Name[mk]=Руанда
Name[ml]=റുവാണ്ട
Name[mr]=र्वान्डा
Name[nds]=Ruanda
Name[ne]=रुवान्डा
Name[or]=ରୁଆଣ୍ଡା
Name[pa]=ਰਵਾਂਡਾ
Name[pl]=Ruanda
Name[pt]=Ruanda
Name[pt_BR]=Ruanda
Name[ro]=Ruanda
Name[ru]=Руанда
Name[sl]=Ruanda
Name[sr]=Руанда
Name[sr@latin]=Ruanda
Name[ta]=வான்டா
Name[te]=ర్వాండా
Name[tg]=Руанда
Name[th]=รวันด้า
Name[tr]=Ruanda
Name[uk]=Руанда
Name[uz]=Rvanda
Name[uz@cyrillic]=Рванда
Name[vi]=Rouănh-đa
Name[x-test]=xxRwandaxx
Name[zh_CN]=卢旺达
Name[zh_TW]=盧安達
Region=centralafrica
Languages=fr,en_GB
#DecimalSymbol=,
#ThousandsSeparator=
CurrencySymbol=RF
#MonetaryDecimalSymbol=
#MonetaryThousandsSeparator=
#PositiveSign=
#NegativeSign=-
FracDigits=2
#PositivePrefixCurrencySymbol=
#NegativePrefixCurrencySymbol=true
#PositiveMonetarySignPosition=1
#NegativeMonetarySignPosition=1
#DateFormat[??]=
#DateFormatShort=
#TimeFormat=
#WeekStartDay=
#PageSize=
#MeasureSystem=
